/*
	==================================================
	ROD MCDONALD WINES - CSS
	Copyright, ZenWebware 2011
	www.zenwebware.com
	==================================================
*/


/*
	==================================================
	Core
	==================================================
*/

html {
	width: 100%;
}

body {
	width: 100%;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #D11242;
	margin: 0 0 8px 0;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0;
}

img {
	border: none;
}

a, a:visited {
	color: #D11242;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

p {
	margin: 0 0 1em 0;
}

table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

td {
	font-size: 12px;
	margin: 0;
	padding: 0 0 4px;
}


/*
	==================================================
	Page Headings
	==================================================
*/

@font-face {
    font-family: 'Impact Label';
    src: url('../fonts/impact_label-webfont.eot');
    src: url('../fonts/impact_label-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/impact_label-webfont.woff') format('woff'),
		url('../fonts/impact_label-webfont.ttf') format('truetype'),
		url('../fonts/impact_label-webfont.svg#ImpactlabelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2 {
	font-family: "Impact Label", Arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #202020;
	line-height: 1;
	margin: 10px 0 20px 0;
	padding: 0;
}

h2 .h2_0 {
	position: relative;
	top: 0px;
}

h2 .h2_1 {
	position: relative;
	top: 1px;
}

h2 .h2_2 {
	position: relative;
	top: 2px;
}

h2 .h2_3 {
	position: relative;
	top: 3px;
}


/*
	==================================================
	Navigation
	==================================================
*/

#nav_primary_menu {
	margin-bottom: 20px;
	font-size: 13px;
	font-weight: bold;
}

#nav_primary_menu ul {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav_primary_menu li {
	position: relative;
	margin: 1px 0 2px;
	padding: 0;
}

#nav_primary_menu li a {
	color: #000000;
}

#nav_primary_menu a:hover {
	color: #999999;
	text-decoration: none;
}

.nav_primary_submenu {
	position: absolute;
	left: 0px;
	top: -1px;
	display: none;
	z-index: 2;
}

.nav_primary_submenu li {
}

.nav_primary_submenu a {
	color: #FFFFFF !important;
	background-color: #202020;
	padding: 3px 3px 3px 0px;
}

.nav_primary_submenu a:hover, .nav_primary_submenu a:active {
	color: #999999 !important;
	text-decoration: none;
}


.nav_divider {
	color: #FFFFFF;
	background-color: #202020;
	padding: 3px 3px 3px 0px;
}

#nav_page_control {
	font-size: 12px;
	margin-bottom: 30px;
}

#nav_label {
	margin-bottom: 10px;
	display: block !important;
}

#nav_page_control div {
	display: inline-block;
	cursor: pointer;
	margin-right: 10px;
}

#nav_page_control img {
}

.nav_link {
	float: left;
	width: 170px;
	margin-right: 15px;
}

.nav_link img {
	float: left;
	margin: 2px 8px 0 0;
}

.nav_link a {
	color: #000000;
}

.nav_link a:hover {
	color: #999999;
	text-decoration: none;
}

#nav_wine_menu {
	position: absolute;
	bottom: -40px;
	width: 212px;
	height: 304px;
	background:url(../images/wine_card/wine_card.jpg);
	margin-left: -20px;
	margin-bottom: 40px;
}

#nav_wine_menu ul {
	position: relative;
	width: 150px;
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 50px 0 0 32px;
}

#nav_wine_menu li {
	position: relative;
	border-top: 1px dashed #000000;
	margin: 0;
	padding: 0;
}

#nav_wine_menu img {
	display: block;
}


/*
	==================================================
	Age Check
	==================================================
*/

#age_check_shade {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 790px;
	background-color: #FFFFFF;
	opacity: 0.95;
	filter: alpha(opacity=95);
	z-index: 200;
}

#age_check_wrapper {
	position: absolute;
	left: 50%;
	top: 65px;
	width: 512px;
	height: 677px;
	background: url(../images/refill_bg.png);
	margin-left: -256px;
	z-index: 200;
}

#age_check_tape {
	position:absolute;
	left: 215px;
	top: -15px;
}

#age_check_content {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.8;
	text-align: center;
	margin: 80px 50px;
}

#age_check_content p {
	margin-bottom: 40px;
}

#age_check_options {
	width: 300px;
	color: #D11242;
	line-height: 3;
	border-top: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
	margin: 0 auto;
	padding: 5px 0 20px;
}

.age_check_option {
	font-family: "Impact Label", Arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #202020;
	line-height: 1;
	margin: 0;
	padding: 0;
	cursor: pointer;
}


/*
	==================================================
	Main Template
	==================================================
*/

#popup_wrapper {
	padding: 10px 20px 0;
}

#wrapper {
	position: relative;
	margin: 0 0px 0 20px;
}

#nav_wrapper {
	position: absolute;
	left: 0px;
	width: 212px;
	height: 735px;
	background-color: #FFFFFF;
	padding-top: 15px;
	z-index: 1;
}

#sliding_pages_wrapper {
	position: relative;
	width: 100%;
	height: 750px;
	overflow: hidden;
}

#sliding_pages {
	position: absolute;
	left: 230px;
	padding-top: 10px;
}

#sliding_pages .page, #sliding_pages .wide_page, #sliding_pages .extra_wide_page {
	font-size: 12px;
	line-height: 1.2;
	position: relative;
	width: 500px;
	z-index: 0;
	padding-right: 30px;
}

#sliding_pages .wide_page {
	width: 750px;
}

#sliding_pages .extra_wide_page {
	width: 1125px;
}

.sliding_page {
	position: relative;
	vertical-align: top;
}

#scroll_hotspot {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 200px;
	height: 750px;
	z-index: 100;
	cursor: pointer;
}

#scroll_previous {
	position: absolute;
	left: 160px;
	top: 350px;
	z-index: 101;
	cursor: pointer;
}

#scroll_next {
	position: absolute;
	right: 10px;
	top: 350px;
	z-index: 101;
	cursor: pointer;
}

#standard_page {
	position: relative;
	left: 230px;
	width: 750px;
	min-height: 710px;
	padding: 10px 0 30px;
}

#footer {
	height: 25px;
	border-top: 1px dashed #000000;
	padding-top: 5px;
}

#footer a {
	color: #000000;
}

#footer a:hover {
	color: #999999;
	text-decoration: none;
}

#footer_menu {
	float: right;
}

#credits {
	float: right;
	color: #666666;
	margin: 0 10px 0 30px;
}

#credits a {
	color: #666666;
}


/*
	==================================================
	Popup Page
	==================================================
*/

.popup_page {
	position: absolute;
	left: -20px;
	top: 50px;
	width: 512px;
	height: 677px;
	background: url(../images/refill_bg.png);
	z-index: 10;
	display: none;
}

.popup_page_image {
	position: relative;
	float: right;
	width: 198px;
	height: 244px;
	margin: -70px 10px 10px;
}

.popup_page_content {
	margin: 50px 0 0 50px;
}

.popup_page_close {
	position: absolute;
	left: 50px;
	bottom: 20px;
	cursor: pointer;
}

.popup_page2 {
	position: absolute;
	left: -20px;
	top: 0px;
	width: 510px;
	height: 756px;
	background: url(../images/bag_bg.png);
	z-index: 10;
	display: none;
}

.popup_page_content2 {
	margin: 30px 0 0 40px;
}

.popup_page_close2 {
	position: absolute;
	right: 80px;
	bottom: 40px;
	cursor: pointer;
}

.nav_popup_page {
	text-transform: uppercase;
	line-height: 2;
}


/*
	==================================================
	Page Layout
	==================================================
*/

#page_full {
	width: 565px;
}

.half_column {
	float: left;
	width: 50%;
}

.third_column {
	float: left;
	width: 33%;
}

#page_column1 {
	float: left;
	width: 195px;
}

#page_column2 {
	float: left;
	width: 385px;
}


/*
	==================================================
	Basic Content
	==================================================
*/

.container {
}

.text {
	max-width: 720px;
	margin: 0 30px 2em 0;
}

.text_small {
	font-size: 11px;
}

.text_small h3 {
	font-size: 12px;
	color: #000000;
}

.text_small h4 {
	font-size: 11px;
	color: #000000;
}

.text_highlighted {
	font-weight: bold;
	color: #D11242;
}

.info_container {
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 10px;
}

.error {
	color: #D11242;
}

.error_container {
	color: #D11242;
	background-color: #FFCCCC;
	border: 1px solid #D11242;
	padding: 10px;
	margin-bottom: 10px;
}

.error_container ul {
	padding-left: 20px;
	margin: 0;
}

.framed_container {
	background-color: #F4F4F4;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	border-left: none;
	border-right: none;
	margin-bottom: 10px;
	padding: 5px;
}

.framed_half_container {
	width: 48%;
}


/*
	==================================================
	Paging Gallery
	==================================================
*/

.paging_gallery {
	position: relative;
}

.paging_gallery_page {
}

.paging_gallery_item {
	position: relative;
	margin-bottom: 35px;
}

.paging_gallery_item_image {
	float: left;
	width: 240px;
	cursor: pointer;
}

.paging_gallery_item_description {
	float: right;
	width: 170px;
	margin-right: 30px;
}

.paging_gallery_item_description  h3 {
	text-transform: uppercase;
}

.paging_gallery_controls {
	position: absolute;
	left: 40px;
	top: 605px;
}

.paging_gallery_controls img {
	cursor: pointer;
}


/*
	==================================================
	Wine Card Gallery
	==================================================
*/

.wine_card_wrapper {
	position: absolute;
	top: 80px;
}

.wine_card {
	position: relative;
	width: 315px;
	height: 590px;
	background: url(../images/poster.jpg);	
}

.wine_card_image {
	position: absolute;
	left: 26px;
	top: 34px;
}

.wine_card_description {
	position: absolute;
	left: 330px;
	top: 10px;
	width: 350px;
}

.wine_card_nav {
	position: absolute;
	left: 330px;
	bottom: 10px;
	width: 350px;
}

.wine_card_nav div {
	padding-top: 10px;
}

.wine_card_nav a {
	color: #000000;
}

.wine_card_nav .selected a {
	color: #D11242;
}


/*
	==================================================
	Contact Page
	==================================================
*/

.text_contact {
	font-size: 14px;
}

.text_contact h3 {
	font-size: 25px;
}

.text_contact h4 {
	font-size: 14px;
	margin-bottom: 5px;
}

.text_contact em {
	font-style: normal;
	font-weight: bold;
	color: #D11242;
}


/*
	==================================================
	Forms
	==================================================
*/

form {
	margin: 0;
}

fieldset {
	background-color: #F4F4F4;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	border-left: none;
	border-right: none;
	margin-bottom: 10px;
	padding: 5px;
}


form table {
	width: 100%;
}

form th {
	width: 100px;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
}

form td {
	vertical-align: middle;
	padding: 5px;
}

input  {
	width: auto;
	color: #494949;
	font-size: 12px;
	margin: 0;
}

.form_field, .form_field_small, .form_select, .form_select_medium, textarea, select {
	width: 200px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000000;
	border: 1px solid #777777;
	padding: 2px;
	margin: 3px 0 3px;
}

.form_select {
	width: 206px;
}

.form_select_medium {
	width: 100px;
}

.form_field_small {
	width: 40px;
}

.form_button_container {
	margin: 20px 0 10px;
}

.form_button, .form_button_disabled {
	width: auto;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#FFFFFF;
	background-color: #D11242;
	border: none;
	padding: 2px;
}

.form_button:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	cursor: pointer;
}

.form_button_disabled {
	opacity: 0.3;
	filter: alpha(opacity=30);
	cursor: default;
}

.form_required {
	width: 10px;
	color: #D11242;
	font-weight: bold;
}

.form_error {
	color: #D11242;
}

.form_error input, .form_error select {
	border: 1px solid #FF0000;
}


/*
	==================================================
	Data Table
	==================================================
*/

.data_table {
	width: 100%;
	margin-bottom: 20px;
}

.data_table th {
	width: 100px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 5px 5px 5px 0;
}

.data_table td {
	font-weight: bold;
	vertical-align: middle;
	padding: 5px;
}


/*
	==================================================
	Popup Poster
	==================================================
*/

#popup_poster_shade {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #CCCCCC;
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: pointer;
	z-index: 200;
	display: none;
}

#popup_poster {
	position: absolute;
	left: 50%;
	top: 20px;
	width: 780px;
	height: 720px;
	background: url(../images/popup_poster.png);
	margin-left: -380px;
	z-index: 201;
	display: none;
}

#popup_poster_image_wrapper {
	position: absolute;
	left: 30px;
	top: 35px;
	width: 720px;
	height: 620px;
	background: url(../images/loader.gif) no-repeat center;
}

#popup_poster_close {
	position: absolute;
	left: 280px;
	bottom: 20px;
	width: 220px;
	height: 50px;
	cursor: pointer;
}


/*
	==================================================
	Mailing List Registration
	==================================================
*/

#mailing_list_form label {
	font-size: 12px;
}

#mailing_list_form .form_field {
	width: 100%;
}


/*
	==================================================
	Shop
	==================================================
*/

.shop_item_group {
	height: 540px;
}

.shop_item_group_button a {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #111111;
	padding: 4px 9px 4px;
	display: inline-block;
}

.shop_item_group_button_selected a {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #D11242;
	padding: 4px 9px 4px;
	display: inline-block;
}


.shop_item_notice {
	font-family: "Impact Label", Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #D11242;
	line-height: 1;
}

.shop_item_select {
	color: #FFFFFF;
	background-color: #D11242;
	padding: 3px;
	display: inline;
}

.shop_item_select input {
    width: 13px;
    height: 13px;
    vertical-align: bottom;
    position: relative;
    top: -1px;
	margin-right: 5px;
    padding: 0;
    *overflow: hidden;
}



/*
	==================================================
	Shop Cart
	==================================================
*/

#shop_cart_info {
	border-top: 1px dashed #777777;
	border-bottom: 1px dashed #777777;
	padding: 8px 0 10px;
	margin: 0 20px 40px 0;
}

#shop_cart {
	margin-bottom: 10px;
}

#shop_cart table {
	width: 100%;
	border-top: 1px dashed #777777;
	border-bottom: 1px dashed #777777;
	margin: 10px 0 10px;
}

#shop_cart td {
	padding: 5px;
}


/*
	==================================================
	Order
	==================================================
*/

.order_half_container {
	width: 48%;
	margin-bottom: 10px;
}

.order_full_container table {
	width: 100%;
	border-top: 1px dashed #777777;
	border-bottom: 1px dashed #777777;
	margin: 10px 0 10px;
}

.order_full_container td {
	padding: 5px;
}
